Sakoon - Counsellor - Bug #12225

Counsellor complete profile - Are you a dropdown - spelling "Psychiatris" is incorrect. Please
confirm is it "Psychiatrist” or "Psychiatry"

01/03/2025 04:23 PM - priyanka Sharma

Status: Closed Start date: 01/03/2025
Priority: Normal Due date:

Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
My Professional Details
Are You a:* Which Governing Body are You Registered With * | Work With *
| Psychiatris v ‘ ——-Select governing body--— v A
------ Select Are You a—— Please select governing body are you registered with Please select i work with.
CBT Therapist
| Counsellor/Psychotherapist Consult For * Please Upload Your Certifications *
* Individual | | = Couple M Choose File | No file chosen
Psychologist
Please select concern areas you Work with: Please select consult for Please upload your certifications.
Governing Body ID * DBS Enhanced Disclosure Insurance Indemnity
Choose File | No file chosen Choose File | No file chosen Choose File | No file chosen
Please upload your governing body id.
Profile Picture * Video Meet Link (Link would be provided by Administrator)
Choose File | No file chosen Please enter video meet link like: https://g.meetlink/ffsd2dse
Please upload your Profile Picture.
History

#1 - 02/20/2025 11:34 AM - Mohd Irfan

- Assignee changed from Mohit Rana to Ritik Rasenia

#2 - 02/26/2025 03:17 PM - Ritik Rasenia

- Status changed from New to Resolved

#3 - 02/28/2025 11:53 AM - priyanka Sharma

- Status changed from Resolved to Closed
